Bug 473604 - Provide xen-dom0-update for F8 until F10/F11 has dom0-support
Provide xen-dom0-update for F8 until F10/F11 has dom0-support
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xen (Show other bugs)
8
All Linux
medium Severity high
: ---
: ---
Assigned To: Xen Maintainance List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-29 12:22 EST by Stefan Neufeind
Modified: 2009-01-09 01:50 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-09 01:50:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Stefan Neufeind 2008-11-29 12:22:30 EST
It's been lately discussed that F8-support is EOL soon. However it would be great if at least packages required for a minimal xen-dom0-installation of F8 would be supported until there is _any_ upgrade-path available (dom0-support in F10 or F11).
Comment 1 Bug Zapper 2009-01-09 01:50:18 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.